*{
margin:0;
padding:0;
font-family:"Lucida Sans","Lucida Grande",Arial;
}
p,a,ul,li{
	font-family:Arial,"Lucida Grande","Lucida Sans"
}
/*
@font-face{font-family:"Myriad Pro";
  src: local("Myriad Pro"),  
  local("Myriad Pro"),  
  url(MyriadPro-Regular.ttf) format("opentype");  
  font-weight: normal;
}
*/
a{
text-decoration:none;
outline:0;
}

a.tooltiplink:hover { font-size:12px; text-decoration:none; } /* IE6 fix */
a.tooltiplink span {display:none; text-decoration:none;  }
a.tooltiplink:hover span { font-size:12px; display:inline; position:absolute; padding:5px; color:#333333; background-color:#FFFFFF; border:1px solid #CCCCCC; text-decoration:none; }


label.error{
color:#920000;
display:block;
}

a img{
border:none;
}

.clear{
clear:both;
}

body{
background:#aee2f5 url(../images/bg.png) repeat-y top center;
/*font-family:"Myriad Pro",Arial,Helvetica;*/
font-family:"Lucida Sans","Lucida Grande",Arial;
}

.wrapper{
width:970px;
margin:0 auto;
}
.redin{
	color:#F30 !important;
}
#logo{
float:left;
width:329px;
height:98px;

}
#logo a{
	width:329px;
	height:98px;
	background:url(../images/logo.png) no-repeat ;
	display:block;
	margin-top:20px;
}

#logo1{
float:left;
width:268px;
height:98px;

}
#logo1 a{
	width:268px;
	height:98px;
	background:url(../images/powernap.png) no-repeat ;
	display:block;
	margin-top:20px;
}

.lbox_a1x {
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    float: left;
    /* box-shadow: 0px 0px 10px #04587b; */
    -moz-box-shadow: 0px 0px 10px #04587b;
    -moz-box-shadow: 0px 0px 10px #04587b;
    width: 455px;
    min-height: 300px;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
}

#sinnav{
float:right;
text-decoration:none;
margin-top:8px;
display:inline;
}

.tc{
text-align:center;
}

.greyrep{
	background:#272b2e url(../images/greyrep.gif) repeat-x top;
	width:100%;
}
.greyrep p{
padding:20px 35px 0;	
color:#e2e2e2;
font-size:15px;
line-height:22px;
}
#sinnav a{
	color:#3b7fa6;
	font-size:14px;
	
}
#sinnav a:hover{
	color:#0a71ad;
}
#menu{
text-decoration:none;
margin:10px 0 20px;
float:left;
}

#menu li{
list-style:none;
float:left;
display:block;
background:url(../images/split.png) no-repeat right center;
padding:0px 15px;
}

#menu li.last{
background:none;
}

#menu li a.selected{
width:87px;
background:url(../images/selected.png) no-repeat;
text-align:center;
color:#5f5f5f;
}

#menu li a{
display:block;
height:33px;
line-height:33px;
font-size:16px;
font-weight:bold;
color:#3c94b4;
}

#nav{
background:url(../images/nav.png) repeat-x #343a40;
z-index:9999;
}
@media (min-width:992px) {
#nav, #nav .container{
	padding:0px !important;
	padding-top:0px !important;
	}
#nav li{
border-right:1px solid #212121;
}
	}
@media (max-width:992px) {
#nav li{
background: #343a40;
	}
	}


#nav li{
float:left;
list-style:none;
display:block;
position:relative;
line-height:54px;
}

#nav li a{
color:#c9c9c9;
text-transform:uppercase;
font-size:13px;
display:block;
/*height:54px;*/
padding:0px 15px;
}



#nav li.last{
border:none;
}

#bottomline{
height:42px;
background:url(../images/bottomline.png) repeat-x;
}

#indexl{
float:left;
padding-top:20px;
}
#index2{
padding:20px 0px;
margin:0px auto;	
}

#index2 p,#indexl p{
padding-top:15px;
padding-bottom:20px;
color:#464646;
font-size:16px;
line-height:24px;
font-family:Arial,"Lucida Grande","Lucida Sans";
}
#index2 h2,#indexl h2{
	font-size:2em;
	color:#3f7aa7;
	font-weight:300;
}

#index2 ul,#indexl ul{
	list-style-type:none;
	padding-right:40px;
	padding-left:50px;
	font-weight:300;
	color:#666;
	font-size:15px;
}
#index2 li,#indexl li{
	padding:3px 0px;
}
#indexr{
float:left;
}
#indexr img {
	width:100%;
	}

#index{
background:white;
min-height:350px;
}

/*Industry Slider*/
.induslider{
height:196px;
background:url(../images/botslid.jpg) repeat-x;
position:relative;
}

.slidertitle{
background:url(../images/industry.jpg) no-repeat;
height: 68px;
left: 10px;
position: absolute;
top: -37px;
width: 36px;
}

.induslider .prev,.induslider .next{
position:absolute;
width:36px;
height:68px;
top:95px;
text-indent:-9999px;
}

.induslider .prev{
background:url(../images/arrowl.png) no-repeat;
left:-37px;
}

.induslider .next{
background:url(../images/arrowr.png) no-repeat;
right:-37px;
}

#foo2 li{
float:left;
list-style:none;
margin-right:37px;
display:block;
position:relative;
width:190px;
height:146px;
background:url(../images/liholder.png) no-repeat;
overflow:hidden;
margin-top:36px;
}

#foo2 li img{
left: 4px;
position: absolute;
top: 4px;
}

#fooholder{
width:883px;
margin:0px auto;
}

#footer{
	background:url(../images/footer.jpg) repeat-x #252a2e;
	color:#bababa;
	font-size:12px;
	min-height:134px;
}

.fl{
	float:left;
}

.split{
	width:3px;
	height:134px;
	background:url(../images/footersplit.jpg) no-repeat;
}

.cop{
	line-height:134px;
	padding:0px 15px;
	
}

.tel{
padding:30px 45px;	
line-height:18px;
}

.twitfb{
padding-top:45px;	
padding-left:35px;
}

#header{
width:100%;
}

#headtet{
 	  /*height: 28px;
   overflow: hidden;
    position: absolute;
    right: 0;
    top: 70px;*/
	float:right;
	background:url(../images/sleepderiv.png) no-repeat;
	width:370px;
	height:35px;
	margin-top:14px;
}

.storyclass{
	background:#fafafa;
	/*border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0; */
	padding-left:48px;
	
	padding-top:10px;
	padding-bottom:10px; 
}
.storyclassn{
	background:#fafafa url(../images/crash.jpg) no-repeat left;
	
	padding-left:430px;
	
	padding-top:10px;
	padding-bottom:10px; 
margin-left:40px;
}

#contactus{
border-radius:5px;
background:url(../images/contactu.png) repeat-x;
padding:5px;
margin-top:15px;
}

.conrow{
padding:15px;
min-height:35px;
font-size:13px;
color:#666;
}

.conrow input, .conrow select{
width:100%;
height:46px;
border:1px solid #e0e0e0;
font-size:15px;
color:#464646;
}
.conrow textarea{
	width:100%;
height:80px;
border:1px solid #e0e0e0;
font-size:15px;
color:#464646;
}

#ncontat{
}

#ncontat h2{
color:#0865a9;
font-size:22px;
font-weight:100;
}


.ad{
color:#293438;
font-size:16px;
width:30%;
}

.info{
width:70%;
font-size:15px;
color:#a5adb0;
}

.drop{
background: none repeat scroll 0 0 #F6F8F9;
position: absolute;
display:none;
z-index:9999;
}

#nav .drop a{
/*padding-left:31px;*/
color:#515151;
border-bottom:1px solid #cccccc;
line-height:18px;
padding-bottom:8px !important;
padding-top:8px !important;
}
#nav .drop a:hover{
color:#57b2d3 !important;	
}
#nav li a.menu{
background: none repeat scroll 0 0 #F6F8F9;
color:#57b2d3;
}
.stryrw{
width:100%;
min-height:100px;	
}
.strydate{
width:79px;
height:64px;
background:url(../images/strydate.png) no-repeat;
display:block;
text-align:center;
font-weight:bold;
line-height:30px;
position:absolute;
left:-72px;
top:0px;
}
.storyhead{
	position:relative;
	min-height:30px;
	border-bottom:1px solid #F3F3F3;
	padding-bottom:5px;
	padding-left:40px;
}
.sdate{
width:100%;
height:30px;
font-size:14px;
color:#fff;	

}
.smnth{
width:100%;
height:34px;
font-size:22px;
color:#464646;	

}
.storyhead h3{
font-size:24px;
color:#1b789b;
	
font-weight:300;
line-height:25px;
padding-bottom:10px;

}
.stread{
color:#1b789b;
font-size:14px;	
background:url(../images/aarow.png) no-repeat right center;
padding:8px 0px;
padding-right:30px;
}
.bakbtn{
color:#1b789b;
font-size:14px;	
background:url(../images/barow.png) no-repeat left center;
padding:8px 0px;
padding-left:30px;
}
.storyhead a{color:#1b789b;}
.storyhead a:hover{color:#036387;}
.sauth {
font-size:13px;
color:#666;	
font-style:italic;
border-bottom:1px solid #F3F3F3;
border-top:1px solid #F3F3F3;
padding:8px 0px;
}

.sauth span{ float:left; font-size:18px; font-weight:bold; color:#333; font-style:normal !important}
.sauth em{ float:right; padding-right:35px;}
.surl {
font-size:13px;
color:#29a5d0;	


}
.storyhead p{
	padding:8px 0px !important;
}
.paimg_left{
width:25%;
float:left;	
padding:15px;
}
.pdimg_raw{
width:98%;
margin:0px auto;	
border-top:1px solid #f2f2f2;
margin-top:15px;
padding-bottom:15px;
}
.paimg_left img{
border:2px solid #ddf2fa;
max-width:100%;
}
.paimg_right{
width:72%;
float:right;
padding-top:15px;	
}

.fltimagwrap{
	width:90%;
	margin:0px auto 5px auto;
}
.fltimage{
	float:left;
	min-width:150px;
	margin:15px 15px 5px 0px;
	border:2px solid #ddf2fa;
	height:100px;
}
.fltimage img{
display:block;	
}

.divpara{
color: #666666;
font-family: Arial,"Lucida Grande","Lucida Sans";
}

.divpara a{
color:#57b2d3;
}

.lifix li{
border-bottom: 1px dashed #9e9e9e;
padding: 3px 0 10px !important;
}

/*Font Sizes*/
.fnt10{ font-size:10px; }
.fnt11{ font-size:11px; }
.fnt12{ font-size:12px; }
.fnt13{ font-size:13px; }
.fnt14{ font-size:14px; }
.fnt15{ font-size:15px; }


#sitetop {
background-image: url(../images/goto_top.gif);
bottom: 15px;
height: 30px;
position: fixed;
right: 3px;
width: 48px;
display:none;
border:1px solid #e0e0e0;
}

#overlay{
background:white;
opacity:0.6;
position:fixed;
width:100%;
height:100%;
z-index:9998;
top:0;
left:0;
display:none;
}

#overlayvid{
width:640px;
height:390px;
border:1px solid #e0e0e0;
background:#f5f5f5;
position:fixed;
z-index:9999;
border-radius:5px;
padding:5px;
display:none;
}

				#clse{
					background:url(../images/close.png) no-repeat;
					width:32px;
					height:32px;
					display:block;
					position:absolute;
					top:-15px;
					right:-18px;
					z-index:99999;
					cursor:pointer;
				}
				.dedicatn{
color:#1b789b;
font-size:18px;	
/*background:url(../images/aarow.png) no-repeat right center;*/
padding:8px 0px;
padding-right:30px;
display:inline-block;

}

.blogL{
width:78%;
float:left;
border-right:1px dotted #ccc !important;
padding-right:10px;
}
.blogR{
width:20%;
float:right;

}
.blogpan{
width:100%;
position:relative;

padding:8px 0px 15px ;
}
.blogleft{
	width:15%;
	float:left;
}
.blogright{
	width:80%;
float:left;	
}
.blogpan h3{
font-size:18px;
color:#464646;	
}
.blogpan p{
	font-size:14px !important;
	color:#333;
	padding:3px 0px !important;
}
.blogsmal{
font-size:13px;
color:#666;	
font-style:italic;
}
.blogactn{
	width:100%;
	padding:3px 0px;
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #ccc;
	margin-top:10px;
}
.bloactnleft{
float:left;
width:40%;	
}
.bloactnright{
float:right;
font-size:12px;
color:#666;
text-align:right;
width:40%;	
}
.bloactnright a{
color:#3099bf;	
}
.blgdate{
	width:80px;
	height:74px;
	background:url(../images/blog/blogdate.png) no-repeat;
	display:block;
	font-size:14px;
	color:#fff;
	text-align:center;
	position:absolute;
	left:-114px;
	top:0px;
	
}
.blgdate h3{
font-size:2.5em !important;	
color:#fff !important;
padding-top:6px;
}
.blgarch {
padding-top:10px;
width:160px;

}
.blgarch select{
	width:100%;
	height:30px;
	
	border:1px solid #ccc;
}
.arcmlist{
padding-top:10px;	
}
.mlist{
margin-bottom:8px;
position:relative;	
box-shadow:1px 1px 1px #888888;
background:#f2f2f2;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #eaeaea;
padding:5px 8px;
display:block;
color:#787878;
}
.mlist_actv{
margin-bottom:8px;
position:relative;	
box-shadow:1px 1px 1px #888888;
background:#e7e7e7;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #eaeaea;
padding:5px 8px;
display:block;
color:#787878;
}
.mlist:hover{
background:#e7e7e7;	
}

.mlist span, .mlist_actv span{
position:absolute;
right:4px;
top:4px;
color:#3ca2d3;
font-size:14px;
font-weight:bold;	
border:1px solid #d8d9da;
display:block;
padding:2px 3px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px
}
.comentraw{
	width:80%;
	margin:8px auto;
	border:1px solid #ceeef9;
	padding:10px 15px;
	-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#e5f5fb;
position:relative;
}
.comentraw span{
width:10px;
height:21px;
background:url(../images/blog/blgarw.png) no-repeat;
position:absolute;	
left:-10px;
top:8px;
}
.comentraw p{
	font-size:14px !important;
}
.comntbox{
	font-size:13px;
	color:#666;
	padding:10px;
}
.cml{
	width:48%;
	float:left;
	font-size:13px;
	color:#666;
}
.cmr{
	width:48%;
	float:right;
	font-size:13px;
	color:#666;
}
.comntbox input[type="text"]{
	border:1px solid #ceeef9;
	width:100%;
	height:30px;
	display:block;
}
.comntbox textarea{
	border:1px solid #ceeef9;
	width:100%;
	height:80px;
	display:block;
}
.landing{
/*background:;*/
background:#74bedd url(../images/cart/shadeblue.png) no-repeat top center;
}
.lbox_a{
background:#ebf8fe;
-moz-border-radius:5px;	
-webkit-border-radius:5px;	
border-radius:5px;
float:left;
box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
width:460px;
min-height:300px;
margin-left:15px;
position:relative;

}
.lbox_b{
background:#ebf8fe;
-moz-border-radius:5px;	
-webkit-border-radius:5px;	
border-radius:5px;
float:left;
box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
width:460px;
min-height:300px;
margin-right:15px;
position:relative;
}

.lbox_a1{
background:#ebf8fe;
-moz-border-radius:5px;	
-webkit-border-radius:5px;	
border-radius:5px;
float:left;
box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
position:relative;

}
.lbox_a11{
background:#ebf8fe;
-moz-border-radius:5px;	
-webkit-border-radius:5px;	
border-radius:5px;
float:left;
box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
margin-left:15px;
margin-right:15px;
position:relative;

}
.lbox_b1{
background:#ebf8fe;
-moz-border-radius:5px;	
-webkit-border-radius:5px;	
border-radius:5px;
float:left;
box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
position:relative;
}
.lbox_c1{
background:#ebf8fe;
-moz-border-radius:5px;	
-webkit-border-radius:5px;	
border-radius:5px;
float:left;
box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
-moz-box-shadow:0px 0px 10px #04587b;
position:relative;
}

.lbrop{
width:100%;
min-height:200px;	
background:#f7fcff;
-moz-border-radius:5px;	
-webkit-border-radius:5px;	
border-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-webkite-border-radius-topleft:5px;
-webkite-border-radius-topright:5px;
padding-top:15px;
border-bottom:1px solid #95d3f4;

}
.lbbottom{
font-size:15px;	
padding:10px 15px;
}
.lbbottom h3{
font-size:25px;
font-weight:300;
color:#333;	
}
.lbbottom h3.buyit{
	font-size:25px;
font-weight:300;
color:#198cbb;	
}

.lbbottom h4{
font-size:18px;
color:#198cbb;	
}
.lbbottom p{
padding:4px 0px !important;	
font-size:14px !important;
line-height:20px !important;
}
.lbbottom ul{
	margin-left:20px !important;
	padding-left:0px !important;
}
.lbbottom ul li{
	list-style-type:disc;
	margin-left:0px !important;
	padding-left:0px !important;
}
.book{
background:url(../images/cart/book.png) no-repeat left top;
padding-left:200px;	
min-height:275px;

}
.dvd{
background:url(../images/cart/dvd.png) no-repeat left top;
padding-left:200px;
min-height:275px;	

}
.book p,.dvd p{
	text-align:center;
	padding:4px 0px !important;
	font-size:14px !important;
}
.kindle{
	border:1px solid #ccc;
	width:100px;
	
	background:url(../images/cart/kindle.jpg) no-repeat top;
	padding:35px 5px 10px 5px;
	float:left;
	font-size:14px;
	text-align:center;
	display:block;
	color:#333;
}
.kobo{
	border:1px solid #ccc;
	width:100px;
	
	background:url(../images/cart/kobo.jpg) no-repeat top;
	padding:35px 5px 10px 5px;
	float:right;
	margin-right:10px;
	font-size:14px;
	text-align:center;
	display:block;
	color:#333;
}
.butitfrom{
	
	min-width:250px;
	height:59px;
	
	background:url(../images/buit.png) no-repeat top;
	padding:5px 5px 10px 5px;
	margin-right:10px;
	font-size:14px;
	text-align:center;
	display:block;
	color:#fff;
	margin-bottom:5px;
}
.butitfrom em{
	font-size:1.5em;
	display:block;
	text-align:center;
	color:#fff;
	font-style:normal;
}
.clickin{
width:193px;
height:27px;
background:url(../images/cart/click.png) no-repeat;
display:block;
text-align:center;
line-height:27px;
cursor:pointer;
color:#fff;
font-size:17px;
margin:10px auto;
}
.buyitoday{
width:146px;
height:144px;
display:block;
background:url(../images/cart/buyit.png) no-repeat;
position:absolute;
left:0px;
top:0px;
	
}
a.blulink{
color:#198CBB;	
}
a.blulink:hover{
color:#0081c7;	
}
/*new addings*/
.book1{
background:url(../images/cart/book.png) no-repeat left top;
padding-left:140px;	
min-height:275px;
text-align:center;

}

.powernap1{
background:url(../images/cart/powernapres.png) no-repeat left top;
margin-left:60px;	
min-height:275px;
text-align:center;

}
.powernap12{	
min-height:275px;
text-align:center;

}

.dvd1{
background:url(../images/cart/dvd.png) no-repeat left top;
padding-left:140px;
min-height:275px;	
text-align:center;

}
.dvd2{
background:url(../images/cart/dvd2.png) no-repeat left top;
padding-left:140px;
min-height:275px;	
text-align:center;

}
.book1 p,.dvd1 p{
	text-align:center;
	padding:15px 40px 20px !important
	font-size:21px !important;
	line-height:31px !important;
}
.kindle1{
	border:1px solid #ccc;
	width:100px;
	
	background:url(../images/cart/kindle.jpg) no-repeat top;
	padding:35px 5px 10px 5px;
	float:left;
	font-size:14px;
	text-align:center;
	display:block;
	color:#333;
	margin-left:23px;
}

.kobo1{
	border:1px solid #ccc;
	width:100px;
	
	background:url(../images/cart/kobo.jpg) no-repeat top;
	padding:35px 5px 10px 5px;
	float:right;
	margin-right:30px;
	font-size:14px;
	text-align:center;
	display:block;
	color:#333;
}
.butitfrom1{
	
	min-width:250px;
	height:59px;
	
	background:url(../images/buit.png) no-repeat top;
	padding:5px 5px 10px 5px;
	margin-right:10px;
	font-size:17px;
	text-align:center;
	display:block;
	color:#fff;
	margin-bottom:5px;
}
.butitfrom em{
	font-size:1.5em;
	display:block;
	text-align:center;
	color:#fff;
	font-style:normal;
}
.clickin{
width:193px;
height:27px;
background:url(../images/cart/click.png) no-repeat;
display:block;
text-align:center;
line-height:27px;
cursor:pointer;
color:#fff;
font-size:17px;
margin:10px auto;
}
.buyitoday{
width:146px;
height:144px;
display:block;
background:url(../images/cart/buyit.png) no-repeat;
position:absolute;
left:0px;
top:0px;
}

ul#news li{
display:block;
margin-left:8px;margin-top:10px;
}
#testinBx{
margin:0px auto;
display:block;
-webkit-border-radius:5px;
-moz-border-radius:5px;
padding:5px 15px 0px 10px;
text-shadow:none;
}
#testinBx p{
color:#6f6e6e;
line-height:18px;
}
#testinBx p.namequots{
text-align:right;
 font-size:12px; 
 padding-right:8px; 
 padding-top:4px; 
 color:#414141; 
 font-style:italic;
 font-weight:bold;
}
/*.icbuzzdri{background:url(../images/dri.jpg) no-repeat scroll left top; padding:0px 0px 0px 70px; }*/

#testmBox{
height:128px;
background:url(../images/testmrep.gif) repeat-x;
border:1px solid #dbdbdb;
-webkit-border-radius:5px;
-moz-border-radius:5px;
}
#testinBx h2{
font-family:"Lucida Grande", "Lucida Sans Unicode", Arial;
font-size:17px;
color:#81b920;
margin:0px;
padding:0px;
margin-top:-10px;
}

img.somnomedlogoin {
	float:right;
	height:100px;
	margin-right:40px;
	}
.somnomedadin {
	width:400px;
	margin:20px auto;
	}
.somnomedadin img {
	width:100%;
	}
.somnomedadin1 {
	width:340px;
	margin:40px 50px;
	}
h4.ourspnsortxt {
	font-weight:normal;
	font-style:italic;
	text-align:center;
	}
.carousel-control-prev, .carousel-control-next {
	width:34px;
	height:34px;
	opacity:1;
	top:95%;
	}
.carousel-control-prev {
	left:-17px;
	background:url(../images/arrowls.png);
	}
.carousel-control-next {
	right:-17px;
	background:url(../images/arrowrs.png);
	}
.carousel {
  width: 100%;
}
.carousel-item img {
	width:100%;
	}
#slide img {
	width:100%;
	}
.lightgreybg {
	background:#fafafa;
	}
.storyhead {
	padding-left:90px;
	}

.strydate {
	left:0px;
	}
#index2 p,#indexl p{
	padding:0 5px;
	}
#index2 h2,#indexl h2{
	padding:0 5px;
}
.sleepclctable, .divpara {
padding: 0 5px;
}
.lh80 {
	line-height:40px;
	}
@media (min-width: 576px) {
  .carousel {
    max-width: 540px;
  }
#index2 p,#indexl p{
	padding:0 20px;
	}
#index2 h2,#indexl h2{
	padding:0 20px;
}
.storyhead {
	padding-left:90px;
	}

.strydate {
	left:-12px;
	}
.sleepclctable, .divpara {
padding: 0 20px;
}
.lh80 {
	line-height:80px;
	}
}

@media (min-width: 768px) {
  .carousel {
    max-width: 720px;
  }
#indexl{
border-right:1px solid #dfdfdf;
}
.storyhead {
	padding-left:70px;
	}
.strydate {
	left:-32px;
	}
.cart_pcdove1 div{
padding-top:10px;	
	}
.pright-md {
	float:right;
	}
}

@media (min-width: 992px) {
  .carousel {
    max-width: 970px;
  }
  .hiddenmenus {
	  display:none !important;
	}
#index2 p,#indexl p{
	padding:0 40px;
	}
#index2 h2,#indexl h2, #contactus{
	padding:0 40px;
}
#contactus{
	margin:0 25px;
}
#header{
min-height:80px;
}
#nav .drop#dropfix{
					width: 970px;
					left:-564px;
					text-align:center;
					border:1px solid #e0e0e0;
					box-shadow: inner 0 0 5px #888;
					font-family:Arial,"Lucida Grande","Lucida Sans";
					box-shadow:1px 4px 5px #888888;
				}
				
				#nav .drop#dropfix a{
					
					border: 1px solid #3aaeda !important;
					display: inline-block !important;
					font-size: 12px !important;
					background: #55c5ef url(../images/stripb.jpg)  repeat-x bottom;
					color:#fff !important;
					font-weight:bold;
				}
				
				#nav .drop#dropfix a:hover{
					
					background: #55bce3;
					color:#fff !important;
				}
.dropdown:hover .dropdown-menu {
  display: block;
}
.drop {
	width:222px;
}
.lbox_a1, .lbox_b1, .lbox_c1, .lbox_a11 {
	min-height:100%;
}
.sleepclctable, .divpara {
padding: 0 40px;
}
}

@media (min-width: 1200px) {
  .carousel {
    max-width: 1000px;
  }
}
@media (max-width: 767px) {
.paimg_right{
padding-top:5px;	
}
.paimg_left{
padding:5px;	
}
#index2 ul, #indexl ul {
    padding-right: 20px;
    padding-left: 20px;
}
.storyclass {
	padding:10px;
}
.storyclass img {
	max-width:100%;
}
}
@media (max-width:370px) {
.somnomedadin{
	width:100% !important;
	}
	}
@media (max-width:991px) {
.somnomedadin-rf{
	max-width:100% !important;
	}
	}